using SteamWare;
using System;
using System.Web.UI;

namespace GMW
{
    public partial class test : System.Web.UI.Page
	{
		protected void Page_Load(object sender, EventArgs e)
		{
			if (!Page.IsPostBack)
			{
				txtUDC.Text = "";
				txtParticolare.Text = "";
				txtMessaggio.Text = "";
				lblMess.Text = "Inserire Messaggio";
			}
		}
		protected void invioMessaggio()
		{
			// chiamo un URL!
			string answ = SteamWare.urlUtils.callUrl(string.Format(@"{0}/MBC.aspx?txt01={1}&txt02={2}&txt03={3}&txt04={4}&txt05={5}&txt06={6}&css1={7}&css2={8}&css3={9}", memLayer.ML.confReadString("urlRT"), txtUDC.Text, txtParticolare.Text, txtMessaggio.Text, txtCaric.Text, txtQtaTot.Text, txtRiman.Text, txtCss1.Text, txtCss2.Text, txtCss3.Text), false);
			//Response.Redirect("test");
		}

		protected void txtMessage_TextChanged(object sender, EventArgs e)
		{
			invioMessaggio();
		}

		protected void lbnSend_Click(object sender, EventArgs e)
		{
			invioMessaggio();
		}
	}
}